# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.TaxParty2

Packages that use TaxParty2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of TaxParty2 in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as TaxParty2
Modifier and Type
Field
Description
`protected TaxParty2`
TaxInformation7.`dbtr`
`protected TaxParty2`
TaxInformation8.`dbtr`
`protected TaxParty2`
TaxInformation7.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return TaxParty2
Modifier and Type
Method
Description
`TaxParty2`
ObjectFactory.`createTaxParty2()`
Create an instance of `TaxParty2`
`TaxParty2`
TaxInformation7.`getDbtr()`
Gets the value of the dbtr property.
`TaxParty2`
TaxInformation8.`getDbtr()`
Gets the value of the dbtr property.
`TaxParty2`
TaxInformation7.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type TaxParty2
Modifier and Type
Method
Description
`void`
TaxInformation7.`setDbtr(TaxParty2 value)`
Sets the value of the dbtr property.
`void`
TaxInformation8.`setDbtr(TaxParty2 value)`
Sets the value of the dbtr property.
`void`
TaxInformation7.`setUltmtDbtr(TaxParty2 value)`
Sets the value of the ultmtDbtr property.